## libemf 1.0.9+git.9.e2f97d9

=== debian/changelog ===
libemf (1.0.9+git.9.e2f97d9-1) unstable; urgency=medium

  * Initial release (closes: #417538)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 19 Jun 2017 18:08:30 +0100
