=== debian/control ===
Source: libemf
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 10),
	doxygen, doxygen-latex, autoconf-archive
Standards-Version: 3.9.8
Section: libs
Homepage: http://libemf.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libemf.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/buthead.git

Package: libemf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libemf1 (= ${binary:Version}), ${misc:Depends}
Description: Enhanced Metafile library (development)
 libEMF is a C/C++ library which provides a drawing toolkit based on
 ECMA-234.  The general purpose of this library is to create vector
 graphics files on POSIX systems which can be imported into
 OpenOffice.org or LibreOffice. Times have changed, though.  These
 days, you can import SVGs, or even PDFs, into OpenOffice or
 LibreOffice.  Those are much better choices than EMF files.
 .
 This package contains the static libraries and headers for developing
 applications that use the libEMF library API.

Package: libemf1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Enhanced Metafile library (run-time)
 libEMF is a C/C++ library which provides a drawing toolkit based on
 ECMA-234.  The general purpose of this library is to create vector
 graphics files on POSIX systems which can be imported into
 OpenOffice.org or LibreOffice. Times have changed, though.  These
 days, you can import SVGs, or even PDFs, into OpenOffice or
 LibreOffice.  Those are much better choices than EMF files.
 .
 This package contains the files necessary for running applications
 that use the libEMF library.

Package: libemf-doc
Section: doc
Suggests: libjs-jquery
Depends: ${misc:Depends}
Architecture: all
Description: Enhanced Metafile library (documentation)
 libEMF is a C/C++ library which provides a drawing toolkit based on
 ECMA-234.  The general purpose of this library is to create vector
 graphics files on POSIX systems which can be imported into
 OpenOffice.org or LibreOffice. Times have changed, though.  These
 days, you can import SVGs, or even PDFs, into OpenOffice or
 LibreOffice.  Those are much better choices than EMF files.
 .
 This package contains documentation for the libEMF library.

Package: printemf
Section: graphics
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, libemf1 (>= ${source:Upstream-Version}), ${misc:Depends}
Architecture: any
Description: Enhanced Metafile library (executable)
 libEMF is a C/C++ library which provides a drawing toolkit based on
 ECMA-234.  The general purpose of this library is to create vector
 graphics files on POSIX systems which can be imported into
 OpenOffice.org or LibreOffice. Times have changed, though.  These
 days, you can import SVGs, or even PDFs, into OpenOffice or
 LibreOffice.  Those are much better choices than EMF files.
 .
 This package contains a tiny executable exposing some of libEMF's
 capabilities to the command line.
