=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper (>= 10),
 	doxygen, doxygen-latex, autoconf-archive
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Section: libs
 Homepage: http://libemf.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/libemf.git
@@ -11,7 +11,7 @@
 
 Package: libemf-dev
 Section: libdevel
-Architecture: any
+Architecture: alpha amd64 arm armeb armel armhf arm64 i386 powerpc powerpcel powerpcspe ppc64 ppc64el s390 s390x sparc sparc64 x32
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libemf1 (= ${binary:Version}), ${misc:Depends}
@@ -27,7 +27,7 @@
  applications that use the libEMF library API.
 
 Package: libemf1
-Architecture: any
+Architecture: alpha amd64 arm armeb armel armhf arm64 i386 powerpc powerpcel powerpcspe ppc64 ppc64el s390 s390x sparc sparc64 x32
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -47,6 +47,7 @@
 Suggests: libjs-jquery
 Depends: ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Enhanced Metafile library (documentation)
  libEMF is a C/C++ library which provides a drawing toolkit based on
  ECMA-234.  The general purpose of this library is to create vector
@@ -59,9 +60,9 @@
 
 Package: printemf
 Section: graphics
+Architecture: alpha amd64 arm armeb armel armhf arm64 i386 powerpc powerpcel powerpcspe ppc64 ppc64el s390 s390x sparc sparc64 x32
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, libemf1 (>= ${source:Upstream-Version}), ${misc:Depends}
-Architecture: any
 Description: Enhanced Metafile library (executable)
  libEMF is a C/C++ library which provides a drawing toolkit based on
  ECMA-234.  The general purpose of this library is to create vector
