## libemf 1.0.11

=== debian/changelog ===
libemf (1.0.11-2ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:05:52 +0100

libemf (1.0.11-2ubuntu1) disco; urgency=medium

  * Build without .pdf documentation whilst texlive & doxygen dislike each
    other.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 13 Feb 2019 16:05:46 +0000

libemf (1.0.11-2) unstable; urgency=medium

  [ Balint Reczey ]
  * Pick patch from Fedora to fix build on arm64 (Closes: #919555)
  * Handle EOF and other errors in an endianness-aware way (Closes: #919766)

  [ Barak A. Pearlmutter ]
  * Accept Balint Reczey patches, with thanks.
  * Add build dependency for /usr/bin/dot used by doxygen

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 06 Feb 2019 14:15:12 +0000

libemf (1.0.11-1) unstable; urgency=medium

  * New upstream version
  * bump policy
  * debhelper 12
  * move mods to upstream into debian/patches
    - cannot rm -r doc/ so exclude doxygen-generated files (doc/*) from
      upstream tarball to avoid about a zillion lintian issues.
    - Similarly exclude autotools-generated files because they annoy me

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 07 Jan 2019 19:59:13 +0000

libemf (1.0.9+git.10.3231442-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Barak A. Pearlmutter ]
  * dh11
  * bump policy
  * swizzle packaging repo to salsa
  * adjust documentation in -dev directory per policy

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 02 Nov 2018 16:05:59 +0000
