=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: libemf
 Priority: optional
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 10),
-	doxygen, doxygen-latex, autoconf-archive
-Standards-Version: 4.1.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper (>= 12),
+	autoconf-archive,
+	doxygen, doxygen-latex, graphviz
+Standards-Version: 4.3.0
 Section: libs
 Homepage: http://libemf.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/libemf.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/buthead.git
+Vcs-Git: https://salsa.debian.org/debian/libemf.git
+Vcs-Browser: https://salsa.debian.org/debian/libemf
 
 Package: libemf-dev
 Section: libdevel
