=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-editing \
	 --disable-doxygen-pdf --enable-doxygen-man --enable-doxygen-html

override_dh_auto_build:
	dh_auto_build -- all doxygen-doc

override_dh_auto_test:
	dh_auto_test -- -j1

override_dh_compress:
	dh_compress --exclude=.pdf
