## libemf 1.0.13

=== debian/changelog ===
libemf (1.0.13-3) unstable; urgency=medium

  * Merge doc-base files; one manual two formats (closes: #1001220)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 06 Dec 2021 16:47:34 +0000

libemf (1.0.13-2) unstable; urgency=medium

  * .la files are not installed on purpose (closes: #963990)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 30 Jun 2020 10:06:19 +0100

libemf (1.0.13-1) unstable; urgency=medium

  * New upstream version
    - addresses security issue CVE-2020-13999 (closes: #963778)
    - CVE-2020-11863, CVE-2020-11864, CVE-2020-11865, CVE-2020-11866 were
      addressed in 1.0.12.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 26 Jun 2020 23:21:35 +0100

libemf (1.0.12-1) unstable; urgency=medium

  * New upstream version
  * Refresh patches; upstream addressed EOF-endian and aarch64 support
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Update standards version to 4.5.0, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 01 May 2020 10:13:25 +0100

libemf (1.0.11-3) unstable; urgency=medium

  * Update standards version, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Bug-Submit.

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 12 Oct 2019 15:14:22 +0100
