=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libemf
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Build-Depends: debhelper-compat (= 13),
 	autoconf-archive,
 	doxygen, doxygen-latex, graphviz
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Section: libs
 Homepage: http://libemf.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/debian/libemf.git
